Hi

I try to upgrade from 4.2.2. to 5.1 and tbh after a week of try and error and reading forums with "solutions" I still don't have a working solution. So now I am here...
...